=== debian/watch ===
version=4
https://metacpan.org/release/XML-Handler-Trees   .*/XML-Handler-Trees-v?@ANY_VERSION@@ARCHIVE_EXT@$
